<div class="transaction-details">
  <div class="transaction-details__expand">
    <img src="assets/icons/expand-icon.svg" alt="">
  </div>
  <div class="transaction-details__row">
    <span>ID</span>
    <p>00000000000</p>
  </div>
  <div class="divider"></div>
  <div class="transaction-details__row">
    <span>FROm</span>
    <p>00000000000</p>
  </div>
  <div class="transaction-details__row">
    <span>TO</span>
    <p>00000000000</p>
  </div>
  <div class="transaction-details__row">
    <span>AMOUNT</span>
    <p>00000000000</p>
  </div>
  <div class="divider"></div>
  <div class="transaction-details__row">
    <span>Date</span>
    <p>00000000000</p>
  </div>
  <div class="divider"></div>
  <div class="transaction-details__info">
    <div class="transaction-details__type">
      <div class="wrapper">
        <img src="assets/icons/buy-coin-icon.svg" alt="">
        <p>Покупка</p>
      </div>
    </div>
    <div class="transaction-details__status">
      <div class="wrapper">
        <img src="assets/icons/success-icon.svg" alt="">
        <p>Открыта</p>
      </div>
    </div>
  </div>
</div>
